INTERFACE
SUBROUTINE GP_SSTAQUA(PGEMU,PGELAM,PSP_SB,PSP_SG,PSP_RR,PSD_VF)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NGPTOT
REAL(KIND=JPRB),INTENT(IN) :: PGEMU(NGPTOT)
REAL(KIND=JPRB),INTENT(IN) :: PGELAM(NGPTOT)
REAL(KIND=JPRB),INTENT(INOUT) :: PSP_SB(:,:,:,:)
REAL(KIND=JPRB),INTENT(INOUT) :: PSP_SG(:,:,:)
REAL(KIND=JPRB),INTENT(INOUT) :: PSP_RR(:,:,:)
REAL(KIND=JPRB),INTENT(INOUT) :: PSD_VF(:,:,:)
END SUBROUTINE GP_SSTAQUA
END INTERFACE
